Subject: Re: F4U-7
From: "Steve Bamford" <[email-masked]>
To: "Fancherello" <[email-masked]>
Date: Thu, 22 Aug 2002 16:13:05 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Fancherello 
  To: Steve Bamford 
  Sent: Sunday, August 18, 2002 12:53 PM
  Subject: F4U-7

  hello

  I send you the pictures of the progress of building of my Corsair. A gallery of the finished model is included.

  This is a French Navy Corsair made with the Hasegawa 1/48th kitThe model has been updated with Jaguar resin kit an Adeco decal sheet. This kits correct several problems of the hasegawa kit: summary cockpit, wrong fuel tanks and incorrect blue on the decal sheet. Apart these problems, the kit is magnificent and fits great. The Jaguar resin kit is magnificent too ! The kit has been painted and weatherd with Gunze acrylics and chalk pastels.

  I hope you'll like my kit
  Fanch
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Fancherello 
    Sent: Sunday, July 14, 2002 10:30 AM
    Subject: Re: French 14th of July

    OK....I'll use Fancherelo.  I had to work till 1am tonight at my job....so I'm just beginning to do up the update so it will take about 3 more hours.
    Thanks again.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Fancherello 
      To: Steve Bamford 
      Sent: Sunday, July 14, 2002 1:31 AM
      Subject: Re: French 14th of July

      Fancherelo is my nickname on the net
      Fanch Lubin is my full name, but I'd prefer you use the nickname if possible

      tx
        ----- Original Message ----- 
        From: Steve Bamford 
        To: Fancherello 
        Sent: Sunday, July 14, 2002 9:55 AM
        Subject: Re: French 14th of July

        What is your name?...I just want to know what name to use for your Hellcat article on ARC.
        Thanks.

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com

        Live like there is no tomorrow;
        Love like you have never been hurt; and
        Dance like no one is watching!

          ----- Original Message ----- 
          From: Fancherello 
          To: Steve Bamford 
          Sent: Saturday, July 13, 2002 2:28 PM
          Subject: Re: French 14th of July

          i'm honoured to see my kit on your site
          may I ask you to put a link to my site on the article ? 
          if yes, its http://fancherello.free.fr

          thanx a lot
          Fanch
            ----- Original Message ----- 
            From: Steve Bamford 
            To: Fancherello 
            Sent: Friday, July 12, 2002 7:34 PM
            Subject: Re: French 14th of July

            Excellent...thank-you...I will use it.

            Steve Bamford
            Aircraft Resource Center
            http://www.aircraftresourcecenter.com

            Live like there is no tomorrow;
            Love like you have never been hurt; and
            Dance like no one is watching!

              ----- Original Message ----- 
              From: Fancherello 
              To: [email-masked] 
              Sent: Friday, July 12, 2002 9:47 AM
              Subject: French 14th of July

              I've been told that you need pics of French planes for the 14th of July

              Here is my recently finished Hellcat. Its the Hasegawa kit ( 1/48th ) with Aires detail kit